TSEC NEWS: 06.05.21 Cron-Job Fehlerhaft nach PHP Update + PWA mobile + Desktop / 04.05.21 - Android App von TSECURITY 28.04.21 - NEUER SERVER // 26.04.21 ++ Download the Electron-App für tsecurity.de // Über 550 Feed-Quellen


❈ libxml2: Mehrere Schwachstellen ermöglichen Denial of Service

Sicherheitslücken / Exploits cert-bund.de

CB-K21/0471: libxml2: Mehrere Schwachstellen ermöglichen Denial of Service...


Kompletten Artikel lesen (externe Quelle: http://www.cert-bund.de/advisoryshort/CB-K21-0471)

Zur Startseite

➤ Weitere Beiträge von Team Security | IT Sicherheit (tsecurity.de)

USN-3504-1: libxml2 vulnerability

vom 537.43 Punkte
Ubuntu Security Notice USN-3504-1 5th December, 2017 libxml2 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.10 Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary libxml2 could be made to

USN-3513-1: libxml2 vulnerability

vom 537.43 Punkte
Ubuntu Security Notice USN-3513-1 13th December, 2017 libxml2 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.10 Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary libxml2 could

USN-2994-1: libxml2 vulnerabilities

vom 371.16 Punkte
Ubuntu Security Notice USN-2994-1 6th June, 2016 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Ubuntu 15.10 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secur

USN-2994-1: libxml2 vulnerabilities

vom 371.16 Punkte
Ubuntu Security Notice USN-2994-1 6th June, 2016 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Ubuntu 15.10 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secur

USN-4274-1: libxml2 vulnerabilities

vom 303.96 Punkte
libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 ESM Ubuntu 12.04 ESM Summary Several security issues were fixed in libxml2. Software Description libxml2 - GNOME XML

USN-2812-1: libxml2 vulnerabilities

vom 270.85 Punkte
Ubuntu Security Notice USN-2812-1 16th November, 2015 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secu

USN-2812-1: libxml2 vulnerabilities

vom 270.85 Punkte
Ubuntu Security Notice USN-2812-1 16th November, 2015 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secu

USN-2834-1: libxml2 vulnerabilities

vom 255.95 Punkte
Ubuntu Security Notice USN-2834-1 14th December, 2015 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary libxml2 coul

USN-2834-1: libxml2 vulnerabilities

vom 255.95 Punkte
Ubuntu Security Notice USN-2834-1 14th December, 2015 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary libxml2 coul

USN-3235-1: libxml2 vulnerabilities

vom 255.95 Punkte
Ubuntu Security Notice USN-3235-1 16th March, 2017 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several sec

USN-3424-1: libxml2 vulnerabilities

vom 230.17 Punkte
Ubuntu Security Notice USN-3424-1 18th September, 2017 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixe

USN-2875-1: libxml2 vulnerabilities

vom 203.9 Punkte
Ubuntu Security Notice USN-2875-1 19th January, 2016 libxml2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary libxml2 could

Team Security Diskussion über libxml2: Mehrere Schwachstellen ermöglichen Denial of Service